
#stacks_in_160 {
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_161 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_161 .theDivider1,
#simpleDivider_stacks_in_161 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_161 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_161.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_161.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_161 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_161.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_161.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_161.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_161.bgImageOn .theDivider1 img {
	display: block;
}

/* Start dooGrid stack each CSS code */.stacks_in_162gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_162gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_162gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_162gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_162gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_169 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_173 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_177 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_181 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_185 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_189 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_165 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_193 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_197 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_201 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_205 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_209 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_213 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_217 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_221 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_225 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_229 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_229 .theDivider1,
#simpleDivider_stacks_in_229 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_229 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_229.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_229.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_229 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_229.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_229.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_229.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_229.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Stats stack CSS code */.stacks_in_233stats, .stacks_in_233pagetitle{	display: none;}.stacks_in_233instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_233instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */